
#wb_header { height: 48px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 828px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 138px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
body { background: #000000 none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1014px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1014px; min-height: 1014px; }
#wb_element_instance0 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 15px; left: 104px; min-width: 112px; width: 112px; min-height: 29px; height: 29px; display: block; z-index: 60; }
#wb_element_instance0 img { width: 112px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { top: 610px; left: 30px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 24; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { top: 560px; left: 40px; min-width: 226px; width: 226px; min-height: 24px; height: 24px; display: block; z-index: 25; }
#wb_element_instance3 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 180px; left: 10px; min-width: 300px; width: 300px; min-height: 58px; height: 58px; display: block; z-index: 11; }
#wb_element_instance3 img { width: 300px; height: 58.608948306595px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance4 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 490px; left: 113px; min-width: 79px; width: 79px; min-height: 56px; height: 56px; display: block; z-index: 26; }
#wb_element_instance4 img { width: 79px; height: 56px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { top: 83px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 89px; }
	#wb_main { height: 806px; }
	#wb_footer { height: 110px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1005px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1005px; min-height: 1005px; }
	#wb_element_instance0 { top: 30px; left: 540px; min-width: 119px; width: 119px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance0 img { width: 119px; height: 33px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 680px; left: 410px; min-width: 367px; width: 367px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance2 { top: 600px; left: 450px; min-width: 300px; width: 300px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance3 { top: 130px; left: 78px; min-width: 1042px; width: 1042px; min-height: 201px; height: 201px; display: block; overflow: hidden; }
	#wb_element_instance3 img { width: 1042px; height: 203.11032085561px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance4 { top: 490px; left: 532px; min-width: 135px; width: 135px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance4 img { width: 135px; height: 96px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 83px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
